DEMO İNCELE
ÜCRETSİZ İNDİR

Prestashop [çözüldü] 1.6.1.1 güncellemede php sürümü

Merhaba

halihazırda kurulu olan v1.6.0.11 versiyon sitemi 

1.6.1.1 e güncellemek istiyorum 

tek tuşla yedekle modülünde şöyle bir uyarı alıyorum

You are using PHP 5.3.23 version. Soon, the latest PHP version supported by PrestaShop will be PHP 5.4. To make sure you’re ready for the future, we recommend you to upgrade to PHP 5.4 now!

site konfigürasyon bilgilerimde 

PHP sürümü: 5.3.23 olarak gözüküyor

bu durum manuel güncellemede problem çıkartır mı?

manuel güncellemeden sonra silmem veya eklemem gereken herhangi bir modül veya dosya var mı?

teşekkürler

PrestaShop Türkiye WhatsApp Grubu